TUGU PRATAMA INDONESIA (TPI) - Bug #49

Report Education :
11/23/2020 10:46 AM - Anonymous

Status: Closed
Priority: Normal
Assignee: Andi Saputra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/23/2020

0%
0.00 hour
0.00 hour

Description
Jumlah data minova & minova ES berbeda

ada gap data anatara ES dan Existing yang harus di migrasi ulang

History

#1 - 11/23/2020 10:48 AM - Anonymous
- Status changed from New to QA Test

#2 - 04/26/2021 11:08 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang

Sementara masih menggunakan Existing

07/03/2025
